#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-K6zOaCMuEqB9Ciei62RY9M
key:                  stack-2.7.5-K6zOaCMuEqB9Ciei62RY9M
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  341c62499cc8ee4ad0b2a83a6d95cd8f
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-K6zOaCMuEqB9Ciei62RY9M
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.3-vyhHbWV8KFApffaGjxoxT array-0.5.4.0
    async-2.2.4-LZV3LPqAzY3FXcRzmdvJXN
    attoparsec-0.14.4-DMcS99nTm58Eee5UCcw5RC base-4.15.1.0
    base64-bytestring-1.2.1.0-HEQxSB8A48p9GgtQTdJmdN
    bytestring-0.10.12.1 casa-client-0.0.1-8YxIxCXFsOZDLrcUAX79p7
    casa-types-0.0.2-4ZEtYiFjNSyBq2NlhVErCA
    colour-2.3.6-4wPDqQj7qA491SG0zYsCe
    conduit-1.3.4.2-5Sfb9MxGjGeJfVZ4wYaBEO
    conduit-extra-1.3.6-It5DsNPrHoo2pE9imSaaNb containers-0.6.4.1
    cryptonite-0.30-L4fqd7brJ5d8pR74GwVhWw
    cryptonite-conduit-0.2.2-7fjR4RmsBIMCv6bIYNhGA2 deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-8IEyNnSVXQMLJn4s642snO
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-KcTR3xumZSG92ppU0AQOVB filepath-1.4.2.1
    fsnotify-0.3.0.1-K5dWDB9ACYj3Vj40F3yWXV
    generic-deriving-1.14.1-5bOCpiMaFBknLvxJFlPi0
    hackage-security-0.6.2.0-3LhcwYJTDFmFHPpjZN6A3U
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ
    hi-file-parser-0.1.2.0-GjLnFY3USfv1LePuybGnGn
    hpack-0.34.7-AsjEvgYlfVukLxx0vDc1t hpc-0.6.1.0
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-client-tls-0.3.6.1-2rxOwoKqTtY8v7sVFpNznN
    http-conduit-2.3.8-Gi0m5GtZxyaFIRMXKkzGTt
    http-download-0.2.0.0-6oZSJETK3gBA14uudj038Z
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-BDiKVeD26mUJaGo4GlKZQy mtl-2.2.2
    mustache-2.4.1-Dh5CdnbPGh1Kmyz2TlzqeQ
    neat-interpolation-0.5.1.3-J9IY6ln7vgGBiZcajcCAVe
    network-uri-2.6.4.1-BmyltjCCdTuAWDvDK1ZaAx
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-J819LYcHQx1LXtjCiuTcAb
    pantry-0.5.6-JGIwNXEILhVJio0g7AQBOr
    path-0.9.2-EwchCeWuPhYCBGXR0kihaK
    path-io-1.7.0-BSRBrb4y6SULfKpQQO9A39
    persistent-2.13.3.1-9gSBdHLKhhf2PsWkhw4a2R
    persistent-sqlite-2.13.0.3-3swyFD3yR1yDklu2xhlHke pretty-1.1.3.6
    primitive-0.7.4.0-5Wsg0u4hAlmG6eCEa3juOD process-1.6.13.2
    project-template-0.2.1.0-1A35mnXiMx84ZZ6s8Z2xr
    retry-0.9.2.1-xmHV5pAV9A1wSRw67AGmK
    rio-0.1.22.0-HWfuRHOPykL39wNwUhvv1m
    rio-prettyprint-0.1.1.0-1rWvtbPqZl29s7I8qLQ2eZ
    split-0.2.3.4-5K8Vjv5dRmm5yFICJ7kmLf stm-2.5.0.0
    streaming-commons-0.2.2.4-8Yb7XBJ79qhHA7C9BJ5iOJ
    tar-0.5.1.1-6nKZWNVv8yEBXsuUgW49uR template-haskell-2.17.0.0
    temporary-1.3-IF0SdSFaKxn3MR4iD5DUqL text-1.2.5.0
    text-metrics-0.3.2-6y2fJQvay4EC24SbGfoG9U
    th-reify-many-0.1.10-2MRDenJHF07FUv8tJEprVn time-1.9.3
    tls-1.6.0-8FFNOmFH6if1DL2irAEe7W transformers-0.5.6.2
    typed-process-0.2.10.1-9H3XTCOqvWr8v3kDJJp1RC
    unicode-transforms-0.4.0.1-A28KCnZ6JOmCViD2ErbfEJ unix-2.7.2.2
    unix-compat-0.6-DrSKXGelooyCu3KX0NLLNT
    unliftio-0.2.22.0-2sZxbZxR8nwAERPpJrrLo9
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR
    yaml-0.11.8.0-5AS3EkKRYJNMdpDppUxYf
    zip-archive-0.4.2.1-HKeD0t1FEoJ6WezxmsxNZV
    zlib-0.6.3.0-7sRFbB6f3ZDFUPAe6PoyXI

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

